#ifndef MESSAGE_H_
#define MESSAGE_H_

#include "modal.h"

void message_init(struct modal_config *p_cfg);
void message_init_modal(struct modal_config *p_cfg, int msg_type,
        const char *title, const char *msg);
void message_show(struct nk_context *ctx,
                          int screen_w, int screen_h);

#endif
